<?
if (basename(__FILE__) == basename($PHP_SELF))
    die("Darf nur als include benutzt werden\n");
    
$einkauf=$_POST['einkaufsliste'];
if ($einkauf)
{
   $einkauf=explode(",",$einkauf);
   if(count($einkauf)%5==0)
   {
     for($i=0;$i<count($einkauf);$i=$i+5)
     {
         send_sql("INSERT INTO umsatz VALUES(Null,NOW( ),'".$einkauf[$i+1]."',".$einkauf[$i+0].",'".$einkauf[$i+3]*$einkauf[$i+0]."',$kasse_id)");
         send_sql("update artikel set Bestand_ist=Bestand_ist-'".$einkauf[$i+0]."' where artNr='".$einkauf[$i+1]."'");
     }
   }
   else
     echo "Es ist ein Fehler aufgetreten";

}

?>
<table height=500px border=3 cellspacing="3" cellpadding="3" frame="Void">
<tr>
 <td width=250px valign="top" bgcolor=white><?include("html/inhalt/$menue/rechnen.php");?></td>
 <td width=700px valign="top" bgcolor=white><?include("html/inhalt/$menue/artikel.php");?></td>
</tr>
</table>